.comment-reply-link {
    display: inline-block;
    font-family: 'Bitter';
    font-size: 18px;
    font-weight:700;
    text-transform: uppercase;
    color: #fff !important;
    text-shadow: 1px 2px rgba(45,39,33,.32);
    line-height: 21px;
    padding: 6px 17px 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #5e5f5f;
    margin-top: 18px;
}
.comment-reply-link:hover {
    background-color: #ff9600
}
.comment ul.children{
    margin-left: 81px;
}
#reply-title {
    font-size: 30px;
    color: #113c64;
    text-transform: uppercase;
    padding: 30px 0 20px;
    font-family: 'Bitter';
    font-weight: 700;
}
#form-free-quote .error{
    float: left;  text-align: left;
}
.error{
    width: 100%;
}

#submit {
    border: 0;
    display: inline-block;
    font-family: 'Bitter';
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff !important;
    text-shadow: 1px 2px rgba(45,39,33,.32);
    line-height: 21px;
    padding: 6px 17px 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #5e5f5f;
    margin-top: 18px;
}
#submit {
    margin-top: 5px;
    background-color: #ff9600;
}
#submit:hover {
    background-color: #113c64 !important;
}
.reply-box{
    margin-bottom: 20px;
}

.comment-respond h2 {
	color: #113c64;
	text-transform: uppercase;
	padding: 30px 0 20px;
	font-family: 'Bitter';
	font-weight: 700;
}
.comment-respond .form-control {
	font-size: 14px;
	margin-bottom: 20px;
	height: 45px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: solid 1px #c5c5c5;
	-webkit-box-shadow: 0 0 rgba(45,39,33,.32);
	-moz-box-shadow: 0 0 rgba(45,39,33,.32);
	box-shadow: 0 0 rgba(45,39,33,.32);
}
.comment-respond .form-control:focus {
	border: solid 1px #113c64;
	-webkit-box-shadow: 0 0 7px rgba(17, 60, 100,.6);
	-moz-box-shadow: 0 0 7px rgba(17, 60, 100,.6);
	box-shadow: 0 0 7px rgba(17, 60, 100,.6);
}
.comment-respond .reply {
	margin-top: 5px;
	background-color: #ff9600
}
.comment-respond .reply:hover {
	background-color: #113c64 !important
}
.content-wp .reply-box h3 {
	padding: 12px 0
}
.comment-respond{
    margin-bottom: 20px;
}

li.current-menu-item >a {
color: #2f8bba !important;
}